Error

two or more packages specified (libfreerdp-shadow2 libsane-extras)